<?php
$z[0]=Array("field","西藏冬虫夏草,西藏冬虫夏草介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","冬虫夏草简称虫草，是一种动植物兼名的名贵药物。它是冬虫夏草菌寄生在蝙蝠蛾幼虫上的子座与虫体，冬天为虫，夏天为草，下部是虫，上部是草。多产于青海、西藏、云南及四川的甘孜、阿坝。虫草味甘酸，性平，气香，是良好的强壮补药。 含有粗蛋白、脂肪、虫草",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西藏冬虫夏草_昌都县特产西藏冬虫夏草",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　简称，是一种动植物兼名的名贵药物。它是冬虫夏草菌寄生在蝙蝠蛾幼虫上的子座与虫体，冬天为虫，夏天为草，下部是虫，上部是草。多产于、、及的、。虫草味甘酸，性平，气香，是良好的强壮补药。<br>\n<br>\n <br>\n<br>\n含有粗蛋白、脂肪、虫草酸、维生素B12等成分，有滋肺、补肾等作用，对治疗肺结核、咳嗽、咯血、虚喘、盗汗、阳萎、遗精、腰膝酸痛、痛后虚弱等均有良好疗效。<br>\n<br>",557,953);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34616211220-25c3.gif",955,1041);
$z[7][4]['name']="litpic";

?>